{
  "@alipay/core-antbuilder": "*",
  "industry-name": "healthCard",
  "extGlobal": {
    "url": "https://mini.his.liuxiwang.xin/"
  },
  "publicComponents": {
    "health-card": {
      "type": "healthCardComponent",
      "path": "/components/healthy-card-entry/index"
    }
  }
}